This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 909087 - CVE-2013-0263 Rubygem Rack: Timing attack in cookie sessions [epel-all]
CVE-2013-0263 Rubygem Rack: Timing attack in cookie sessions [epel-all]
Status: CLOSED DUPLICATE of bug 909088
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-rack (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
fst_owner=jrusnack
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-0263
  Show dependency treegraph
 
Reported: 2013-02-08 03:16 EST by Kurt Seifried
Modified: 2014-07-31 09:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-31 09:01:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2013-02-08 03:16:27 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Ján Rusnačko 2014-07-31 09:01:13 EDT
This looks like duplicate of bz#909088 filed by accident.

*** This bug has been marked as a duplicate of bug 909088 ***

Note You need to log in before you can comment on or make changes to this bug.